@charset "utf-8";
/* CSS Document */

.main-wrap{
	background-position: right top;
	background-image: url("https://konohanasakuya.co.jp/system_panel/uploads/images/bg_sakura1.png");
	background-size: 50% auto;
	background-repeat: repeat-y;
}

.company_layout .message_box .txtbox{
	padding-left: 0;
	width: 100%;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
}

/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

